uuid: a8d71e48-2b39-4431-bb79-d306cd97b061
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.hot_off_press.body
    - node.type.hot_off_press
  module:
    - text
    - user
id: node.hot_off_press.teaser
targetEntityType: node
bundle: hot_off_press
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 101
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  langcode: true
